{
  "compilerOptions": {
    "baseUrl": "./",
    "paths": {
      "@/components/*": [
        "src/components/*"
      ],
      "@/util/*": [
        "src/util/*"
      ],
    }
  },
  "exclude": [
    "node_modules",
    "dist"
  ]
}